
vorg.silverpeas.components.blog.notification.AbstractBlogUserNotification#getLocalizationBundlePath()Ljava/lang/String;w
mblog/blog-library/src/main/java/org/silverpeas/components/blog/notification/AbstractBlogUserNotification.javab b(,"1*G
1c c(5"8
c c(6,*
(org.silverpeas.blog.multilang.blogBundleBLJ
Horg.silverpeas.components.blog.notification.AbstractBlogUserNotification